@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 100;
    src: url("//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2") format("woff2"),
    url("//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff") format('woff'),
    url("//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf") format("opentype");
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 300;
    src: url("//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2") format("woff2"),
    url("//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff") format("woff"),
    url("//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf") format("opentype");
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src: url("//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2") format("woff2"),
    url("//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff") format("woff"),
    url("//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf") format("opentype");
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    src: url("//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2") format("woff2"),
    url("//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff") format("woff"),
    url("//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf") format("opentype");
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 700;
    src: url("//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2") format("woff2"),
    url("//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff") format("woff"),
    url("//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf") format("opentype");
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 900;
    src: url("//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2") format("woff2"),
    url("//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff") format("woff"),
    url("//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf") format("opentype");
}

.knmm-popup-wrap{position: fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.6);z-index: 9999999;}
.knmm-popup-wrap .knmm-popup{position:absolute;top:50%;left:50%;background:#fff; width:1000px;transform:translate(-50%,-50%);}
.knmm-popup-wrap .knmm-popup.reservation{width:1000px;}
.knmm-popup-wrap .knmm-popup .knmm-popup-top{}
.knmm-popup-wrap .knmm-popup .knmm-popup-top .popup-close{position:absolute;top:20px;right:20px;width: 20px;height: 20px;text-indent: -999px;overflow: hidden;background: url(/_public/images/common/ic_close_black.png) no-repeat center center;}
.knmm-popup-wrap .knmm-popup .knmm-popup-top .logo{width: 200px;height: 70px;overflow: hidden;background: url(/_public/images/common/logo.png) no-repeat;background-position: 0 -26px;margin: 0 auto;}
.knmm-popup-wrap .knmm-popup .knmm-popup-top .logo a{display:block;height:70px;}
.knmm-popup-wrap .knmm-popup .con{background:#f2f2f2;padding:20px;}
.knmm-popup-wrap .knmm-popup .con h1{margin-bottom:20px;font-size:28px;color:#222;}
.knmm-popup-wrap .knmm-popup .con p{font-size:20px;color:#222;font-weight:400;line-height:1.2}
.knmm-popup-wrap .knmm-popup h2.title{width:auto;}
.knmm-popup-wrap .knmm-popup h2.title:after{right:inherit;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents{padding:40px 20px;box-sizing: border-box;max-height:700px;overflow-y: auto;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .loginBox{margin:0 auto;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .conWrap{padding:40px 20px;}
.knmm-popup-wrap .knmm-popup.reservation .knmm-popup-contents{padding:40px 0;}
.knmm-popup-wrap .knmm-popup.reservation .knmm-popup-contents .conWrap{padding:40px 0;}
.knmm-popup-wrap .knmm-popup.reservation .knmm-popup-contents .inner{padding:40px;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .conWrap .conBox{padding-left:0;width:100%;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .img img{width:100%;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .conWrap .conBox h2.title{position:relative;margin-bottom:50px;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .conWrap .inspecDay{padding-left:0;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .conWrap .inspecDay .selectDay .day{display:inline-block;font-size:25px;margin-bottom:0;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .conWrap .inspecDay .selectDay .week{display:inline-block;font-size:25px;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .bg{background:#f2f2f2;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .tit{font-size:28px;color:#222;font-weight:500;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .info-table tbody tr th{border-bottom:1px solid #cdcdcd;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .info-table tbody tr td{border-bottom:1px solid #cdcdcd;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .info-table tbody tr:first-child th{padding:10px 0;border-bottom:0;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .info-table tbody tr:last-child th{border-bottom:0;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .info-table tbody tr:last-child td{border-bottom:0;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .chk-list{position:relative;padding-left:17px;margin-bottom:10px;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .chk-list.inline-block{display:inline-block;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .chk-list.inline-block + .chk-list.inline-block{margin-left:40px;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .chk-list:before{content: "";display:inline-block;position:absolute;top:8px;left:0;width:8px;height:8px;background:#000;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .chk-list .check-group{margin-left:15px;font-size:0;display:inline-block;vertical-align:top;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .chk-list .text{display:inline-block;vertical-align:top;min-width: 75px;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .chk-list .checks{position:relative;display:inline-block;font-size:0;vertical-align:middle;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .chk-list .checks input[type="radio"]{display:inline-block;position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border:0}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .chk-list .checks label{float: none;display: inline-block;padding: 0 10px;color:#000;font-size:16px;border: 1px solid #cdcdcd;background: #fff;line-height:18px;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .chk-list  .checks input[type="radio"]:checked + label{background:#000;color:#fff;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .input{margin-bottom:10px;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .input input[type="text"]{background:#fff;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .certify{margin:0;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .certify > div{width:100%;margin:0;box-sizing: border-box;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .certify > div > div{min-height:100%;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .button-group{}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .button-group button{display:block;margin:5px auto;width:65px;border:1px solid #000;font-size:14px;line-height: 30px;text-align: center;border-radius:5px;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .button-group button:hover{background:#000;color:#fff;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .info-wrap{padding:30px;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .info-wrap .tit{margin-bottom: 20px;font-size: 28px;color: #222;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .info-wrap .txt{font-size: 20px;color: #222;font-weight: 200;line-height: 1.2;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .info-wrap .btn-group{font-size:0;margin-top:40px;}
.knmm-popup-wrap .knmm-popup .knmm-popup-contents .info-wrap .btn-group a{display:inline-block;background: #222;font-size:16px;color:#fff;text-align: center;line-height: 55px;width:200px;margin:0 1%;}
